
.tabs {
    position: relative;

    &__header {
        overflow-x: auto;
        position: relative;
        background-color: #3c3f42;
    }

    &__list {
        margin: 0;
        padding: 0;
        list-style-type: none;
        display: flex;
        align-items: center;
    }

    &__item {
        flex-grow: 1;

        &:not(:last-child) {
            margin-right: 1px;
        }
    }

    &__btn {
        width: 100%;
        padding: 20px 15px;
        border: none;
        color: $white;
        cursor: pointer;
        font-weight: 700;
        white-space: nowrap;
        font-size:  size-rel(12px);
        line-height: size-rel(20px);
        text-align: center;
        text-transform: uppercase;
        background-color: #3c3f42;
        transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;

        &:hover {
            color: $white;
            background-color: $secondary;
        }

        &--active {
            color: $white;
            background-color: $secondary;
            transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
            pointer-events: none;
        }
    }

    &__content {
        display: none;
        background-color: #fff;

        &--active {
            display: block;
        }
    }

    @include media-breakpoint-up(lg) {

        &__btn {
            font-size: size-rel(14px);
        }
    }
}
